﻿.pain{
    margin:40px 0;
}
.gucwlt p {
    font-size: 38px;
    font-weight: bold;
    color: #efefef;
}

.gucwlt h5 {
    font-size: 32px;
    color: #347ad4;
    font-weight: bold;
    letter-spacing: 5px;
    background: url(../images/douyin/gucwtit.png) no-repeat center center;
}
.pain_con{
    height: 742px;
    background:
    url(../images/douyin/tongd.jpg) no-repeat
}


ul.pain_l {
    position: relative;
}

ul.pain_l li {
    font-size: 24px;
    font-weight: bold;
    color: #bfbfbf;
    letter-spacing: 1px;
    position: absolute;
}

ul.pain_l li:nth-child(2) {
    top: 145px;
    left: 110px;
}
ul.pain_l li:first-child {
    top: 48px;
    left: 194px;
}
ul.pain_l li:nth-child(3) {
    top: 257px;
    left: 17px;
}

ul.pain_l li:nth-child(4) {
    top: 378px;
    left: -10px;
}

ul.pain_l li:nth-child(5) {
    top: 492px;
    left: 11px;
}

ul.pain_l li:nth-child(6) {
    top: 585px;
    left: 111px;
}
ul.pain_r {position: relative;}

ul.pain_r li:first-child {
    right: 48px;
    top: 145px;
}

ul.pain_r li {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #377cd9;
}

ul.pain_r li:nth-child(2) {
    right: 25px;
    top: 255px;
}

ul.pain_r li:nth-child(3) {
    right: 0px;
    top: 377px;
}

ul.pain_r li:nth-child(4) {
    right: 114px;
    top: 496px;
}

.d_advcon ul li {
    width: 260px;
    height: 317px;
    padding: 63px 0 20px;
    border: 1px solid #d9e6f4;
    border-radius: 9px;
    margin-bottom: 20px;
}

.d_advcon ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.d_advcon ul li h5 {
    font-size: 20px;
    font-weight: bold;
    color: #333;
    letter-spacing: 1px;
    margin-top: 5px;
}

.d_advcon ul li:after {
    content: "";
    display: block;
    width: 50px;
    height: 4px;
    background: #2a6ecf;
    margin: 18px auto;
}

.d_advcon {
    margin-top: 48px;
}

.d_advantage {
    /* background: #f9f9f9; */
}
.doua_a01 {
    display: flex;
    justify-content: space-between;
}

.doua_a01 .doua_a01_l h3 {
    font-size: 30px;
    font-weight: bold;
    color: #3a7ed5;
    letter-spacing: 1px;
}

.doua_a01_l {
    text-align: left;
    padding: 90px 0 0 0px;
    width: 50%;
}

.doua_con {
    line-height: 40px;
    font-size: 17px;
    color: #333;
    margin-top: 30px;
}

.doua_03 {}

.doua_03 .container {
    width: 1200px;
}
.mescon {
    width: 170px;
    height: 45px;
    line-height: 45px;
    background: #3a7ed5;
    text-align: center;
    margin-top: 50px;
    border-radius: 10px;
}

.mescon a {
    color: #fff;
    font-size: 18px;
}

.d_advantage .container {
    width: 1200px;
}
.doua_a01_r {
    width: 50%;
}

.doua_a01_r img {
    width: 100%;
}

.doua_a01:nth-child(2n) .doua_a01_l {
    padding-left: 60px;
    padding-top: 70px;
}

.doua_a01:nth-child(2n-1) .doua_a01_l .mescon {
    margin-left: 184px;
}

.doua_a01:nth-child(1) .doua_a01_l .mescon {
    margin-left: 128px;
}
.application{
    margin-top:80px;
}
.application .gucwlt em{
    font-style: unset;
    color:#333
}
.xiao_a01 .container{
    width: 1200px;
    margin:0 auto;
    
}
.xiaogcon {
    display: flex;
    justify-content: space-between;
}

.xiaogcon .xiaogcon_r {
    width: 50%;
}

.xiaogcon .xiaogcon_l {
    padding: 70px 0 0 30px;
    text-align: left;
}

.xiaogcon_r {}

.xiaogcon .xiaogcon_r img {
    width: 100%;
}

.xiaogcon .xiaogcon_l h3 {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 30px;
}

.xiaogcon .xiaogcon_l .xiaoon_con {
    line-height: 32px;
    font-size: 16px;
    color: #333;
}

.xiaogcon .xiaogcon_l .xiaoon_con b {
    margin-top: 20px;
    display: block;
}

.xiao_a01:nth-child(2) .xiaogcon_l {
    padding-left: 85px;
}

.other .container {
    width: 1200px;
}

.other_t h5 {
    font-size: 38px;
}

ul.other_ul {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.other {
    margin-top: 50px;
}

ul.other_ul li {
    background: #f1f9fe;
    padding: 45px;
    width: 23%;
}

ul.other_ul li h5 {
    font-size: 25px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #20ad9e;
}

.other_c {
    margin: 16px 0;
    font-size: 16px;
    height: 60px;
}

a.other_mes {
    display: block;
    width: 100px;
    background: #20ad9e;
    color: #fff;
    padding: 10px 0;
    margin: 0 auto;
    border-radius: 15px;
}
.xiaogcon .xiaogcon_l .mescon {
    background: #20ad9e;
}

.applet_c01 {
    background: #f6fbfb;
}

.applet_c01 .applet_c01_l {
    float: left;
    text-align: left;
    padding: 58px 86px 0;
}

.applet_c01 .applet_c01_l h5 {
    font-size: 30px;
    letter-spacing: 4px;
    margin-bottom: 22px;
}

.applet_c01 .applet_c01_l h5 b {
    font-size: 40px;
}

.applet_c01 .applet_c01_l p {
    font-size: 17px;
    line-height: 35px;
}

.applet_c01 .applet_c01_l b.aa {
    margin-top: 30px;
    font-size: 16px;
    color: #333;
    display: block;
    letter-spacing: 2px;
}

a.apple_more {
    background: #20ad9e;
    display: block;
    width: 135px;
    padding: 10px 0;
    text-align: center;
    font-size: 17px;
    color: #fff;
    border-radius: 12px;
    margin-top: 43px;
}

.applet_c02 {}

.applet_c02 .apple_c02_l {
    float: left;
    width: 41%;
}

.applet_c02 .apple_c02_l img {
    width: 100%;
}

.applet_c02 .apple_c02_r {
    float: right;
    width: 57%;
    text-align: left;
}

.applet_c02 .apple_c02_r h5 {
    font-size: 32px;
    color: #333;
    letter-spacing: 6px;
    padding: 20px 0;
}

.applet_c02 .apple_c02_r .img1 img {
    width: 100%;
}

.applet_c02 .apple_c02_r .img2 img {
    width: 120px;
    margin-right: 36px;
    /* float: left; */
}

.applet_c02 .apple_c02_r .img2 {
    display: flex;
    justify-content: flex-end;
}

.applet_c02 .apple_c02_r .img2 a.apple_more {
    height: 55px;
    line-height: 55px;
    padding: 0;
}

.applet_03 {
    background: #f6fbfb;
    padding: 20px 0;
}

.applet_03 .apple_c03_l {
    float: left;
    text-align: left;
    width: 44%;
    padding: 32px 0;
}

.applet_03 .apple_c03_l h5 {
    font-size: 23px;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.applet_03 .apple_c03_l p {
    line-height: 30px;
    font-size: 16px;
    letter-spacing: 5px;
}

.applet_03 .apple_c03_r {
    float: right;
    width: 53%;
}

.applet_03 .apple_c03_r img {
    width: 100%;
}

.applet_03 .apple_c03_l .img1 {
    display: flex;
    align-items: center;
    margin-top: 19px;
}

.applet_03 .apple_c03_l .img1 img {
    width: 104px;
}

.applet_03 .apple_c03_l .img1 a.apple_more {
    margin-top: 0;
    margin-left: 83px;
}
.applet_03 .apple_c03_l .img1 {}

.applet_03 .apple_c03_l .img1 .img_img span {
    display: block;
    text-align: center;
}
.applet_04 {
    padding: 30px 0;
}

.applet_04 .apple_c04_l {
    float: left;
    width: 42%;
}

.applet_04 .apple_c04_l img {
    width: 100%;
}

.apple_c04_r h5 {
    font-size: 27px;
    text-align: left;
    letter-spacing: 8px;
}

.c04_t {
    text-align: left;
    font-size: 21px;
    margin-top: 5px;
    color: #333;
}

.c04_t b {
    font-size: 30px;
    color: #333;
}

.apple_c04_r {
    float: right;
    width: 55%;
    margin-top: 30px;
}

.apple_c04_r .c04_img .img1 {
    width: 64%;
}

.apple_c04_r .c04_img {
    display: flex;
    justify-content: space-between;
}

.apple_c04_r .c04_img .img1 img {
    width: 100%;
}

.apple_c04_r .c04_img .c04_wechat {
    width: 27%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.apple_c04_r .c04_img .c04_wechat img {
    width: 100%;
}

.apple_c04_r .c04_img .c04_wechat a.apple_more {
    margin-top: 20px;
}
.c04_t b.red {
    font-size: 21px;
    font-weight: unset;
}
.baiddu_a01 {
    padding: 51px 0;
}

.baiddu_a01 .xiaogcon .xiaogcon_l {
    padding: 0;
    width: 38%;
    float: right;
}
.baiddu_a01 .xiaogcon .xiaogcon_l b {
    font-size: 21px;
    letter-spacing: 1px;
}

.baiddu_a01 .xiaogcon .xiaogcon_l p {
    font-size: 18px;
    line-height: 35px;
}

.baiddu_a01 .xiaogcon .xiaogcon_r {
    width: 40%;
}
.baiddu_a01 .container{
    width: 1220px;
    margin:0 auto
}